Subject: RE: (usr-tc) V.92?

From: "Mark E. Levy" <[email-masked]>
Date: Wed, 22 Nov 2000 17:54:43 +0000

> What happens to tcpip sessions in progress when the line goes 
> on hold? Is
> the TCH going to keep the connection with servers alive so 
> that everything
> starts working again when the perp gets off hold, or is the 
> customer going
> to call us and be ticked that their favorite game session 
> timed them out?

I've found that the online gamers are usually sophisticated enough to know
that if they take a phone call during a game and thus become inactive,
they'll probably get "killed" by another player before any timeout would be
a problem. Heck, I'd bet that they turn off call waiting and don't even go
to the bathroom during a game.

---------------------------------------------------------------------
Mark E. Levy, President
FSInet, Inc.
800-827-6085 x202
847-753-6832 fax
www.fsi.net
[email-masked]
---------------------------------------------------------------------

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Paul Farber <[email-masked]>
Date: Wed, 22 Nov 2000 18:04:51 +0000

Send these people my way!  The average person is nowhere near this
sophisticated.... anything other than 'clicking on the same button I've
always clicked on' will get you support call.

Paul Farber
Farber Technology
[email-masked]
Ph  570-628-5303
Fax 570-628-5545

-